## org.eclipse.amp.agf.ide
Class ZoomInAction

    java.lang.Object
      org.eclipse.amp.agf.ide.ZoomFitAction
          org.eclipse.amp.agf.ide.ZoomFreeAction
              org.eclipse.amp.agf.ide.ZoomInAction

All Implemented Interfaces:
  org.eclipse.ui.IActionDelegate, org.eclipse.ui.IViewActionDelegate

    public class ZoomInAction

extends ZoomFreeAction

The Class ZoomInAction.

Constructor Summary
`ZoomInAction()`

Method Summary
`void` `run(org.eclipse.jface.action.IAction action)`

Methods inherited from class org.eclipse.amp.agf.ide.ZoomFitAction
`init, selectionChanged`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ZoomInAction

    public ZoomInAction()

Method Detail

### run

    public void run(org.eclipse.jface.action.IAction action)

  Specified by:
    `run` in interface `org.eclipse.ui.IActionDelegate`
  Overrides:
    `run` in class `ZoomFreeAction`
  Parameters:
    `action` -
  See Also:
    `ZoomFreeAction.run(org.eclipse.jface.action.IAction)`